<?php

namespace Saswp;

function property_holiday_types_shortcode($_params) {
	ob_start();
	?>
	<div id="property-holiday-types">
		<property-holiday-types></property-holiday-types>
	</div>
	<?php
	return ob_get_clean();
}

?>
